.dc_general_panel .tl_panel:nth-of-type(1) {
    display: flex;
    padding: 5px;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.dc_general_panel .tl_panel:nth-of-type(1) .tl_filter {
    display: flex;
    align-items: center;
    width: 32%;
}

.dc_general_panel .tl_panel:nth-of-type(1) .tl_filter strong {
    min-width: 120px;
}

.dc_general_panel .tl_panel:nth-of-type(1) .tl_filter .tl_select {
    max-width: 100%;
}

.dc_general_panel .tl_img_submit.filter_apply {
    width: 90px;
}

.dc_general_panel .tl_img_submit.filter_reset {
    width: 110px;
}

.dc_general_panel .filter_apply, .dc_general_panel .filter_reset {
    background-position-x: left;
}

#header .inner {
  background: rgb(93, 161, 40);
}